FeatherBoard

Minecraft VIP FeatherBoard 4.17.3

You must be signed in and/or upgrade to VIP to download this resource
Tested Minecraft Versions:
1.7, 1.8, 1.9, 1.10, 1.11, 1.12, 1.13
Languages Supported:
Configurable in language files





Test it live @

@clip's server using his plugin placeholders
testplugins.com


PLEASE MAKE SURE TO READ THE REQUIREMENTS AND LIMITATIONS

Support is handled in threads that contain enough information
https://www.spigotmc.org/forums/spigot-plugin-help.42/
For bugs please use the discussions, support through PM's is not handled unless asked beforehand (due to spam reasons)


The above image is a 1.8 server with FeatherBoard 3



The above image is a 1.12 server with FeatherBoard 4 running ANTI_FLICKER_V2 BETA

HealthBar + FeatherBoard 4 (Anti flicker v3) compatible working together
Author
Admin
Downloads
4
Views
382
First release
Last update
Rating
0.00 star(s) 0 ratings

Share this resource